# MyName=* - autodetect host name
# MyName=hostname
MyName=*

# Role - will I only talk with my dispatcher or get connections from 
#        another workers and forward commands
# Role=dispatcher
# Role=worker
# Role=viewer

Role=dispatcher

# Balancer - how dispatcher chooses suitable worker 

# Balancer=RoundRobin 
# Balancer=QL
# Balancer=ETE

Balancer=RoundRobin

# AllowDirect - applicable for dispatcher only
# if "yes" - allows to talk my direct workers to each other directly,
# without sending commands via dispatcher
AllowDirect=no

#Dispatcher Name=d1
Dispatcher Connection=TCP
#Dispatcher Connection=UDP
Dispatcher Addr=127.0.0.1:33333
StatEvery=5
StatInterval=1000

#Connection - how other modules will send me commands

#Connection=TCP
#Connection=UDP
#Connection=RqDir
#Connection=HTTP

Connection=TCP
Connection Addr=127.0.0.1:33333
TCPListen=Enabled
#UDPListen=Enabled
PacketTimeOut=10

#UDPPort=
#RqDir=
#AnsDir=
#SpoolDir=
Aliases=aliases.txt